FREEGISH(6)

NAME
freegish - A physics based arcade game

SYNOPSIS
freegish [options]

DESCRIPTION
freegish is a physics based arcade game

OPTIONS

-nosound
    Disable sound and music

-sound
    Enable sound

-nomusic
    Disable music

FILES
${HOME}/.freegish/level/ - directory containing custom levels

AUTHOR
Gish was written by Cryptic Sea and FreeGish is maintained by FreeGish team.

This manual page was written by Lubos Novak <alvinx12@centrum.cz>, for the Debian project (and may be used by others).